/* CSS Document */
/* =================================================================================================
$Revision$: $Date$
===============================================================================
ID:            $Id: eurocode.20141216.css 438 2017-04-10 09:11:12Z iannaso $
===============================================================================
Summary: css basic rules
================================================================================================= */

body, html{
	margin:0;
	padding:0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:40px;
}

p {
	padding:0;
	margin:5px 0;
}

/* new image with copyrights and side text rules */
.float-left {
	float:left;
	margin-right:3em;
}

.adapt {
	max-width:48%!important;
}
.img-side-text {
	margin-top: 10px;
}
.img-side-text p {
	font-style:italic;
}

div.img-with-copy {
	position:relative;
	display: inline-block;
	max-width:100%;
}

.copyright {
	position:absolute;
	top:0;
	left:0;
	opacity:.5;
	font-size:.8em;
}

.footnote {
    font-style: italic;
    font-size: smaller;
    color: gray;
    border-top: 1px solid lightgray;
    margin-top: 5px;
}

.smaller{
	font-size: smaller;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */
	.adapt {
		max-width:100%!important;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
	.adapt {
		max-width:100%!important;
	}
}


/* 20150410 SI: ADDED media screen snippets for mobile friendly design */

/* Large screens ----------- */
@media screen and (min-width : 1824px) {
/* Styles */
}


/* Desktops and laptops ----------- */
@media screen and (min-width : 1224px) {
/* Styles */
}

@media screen and (min-device-width: 1024px) {
  body {
    min-width:955px;
  }
  #main {
	min-width:450px
  }

  .timeline {

  }
}

.layout-footer {
	padding-top:10px;
}

#page form table {
	border:none;
}

#page input {
	margin: 2px 0;
}

#page table {
	border: none;
	background-color:inherit;
}
#page tr ,
#page th ,
#page td {
	background-color:inherit;
	padding: 5px;
	border: none;
}

#page table.in_evidence,
.in_evidence td {	background-color:#DDF8F9}


#login:parent{
	display:block;
}

.layout-body {
	float:none;
}
p.tab {
	text-indent: 4em;
}

#BdyAlone { min-width:0; height:auto;}
/* what for ???
body {
	background-image:url(../images/left_back.gif);
	background-repeat:repeat-y;
} */
p {text-align: justify;}

div.eventbox {background:#FDF6C8;z-index:10;
	display:none;
	border:solid 1px #AAA;
	padding:1em;
	/*transparency:50; opacity??? */
	font-size:0.8em;
	position: fixed;
    /* top: 5%;*/
    right: 5%;
	width:40%;
}
div.eventbox h2 {font-size:1.2em; font-weight: bold; margin-bottom:.5em;}


#t_events {border: 1px solid #e0dede; background-color:#FFF;margin-top:20px;}

/* SI new id 20181018 */
.top_news p {margin: .5em 1em;}

#emmMap_lnk  h2,
#world_map h2,
#t_events h2 {margin:2px 0;padding:0;  margin-bottom:1em;}

#t_events h2 {font-size: inherit; }

#t_events table,
#t_events table tbody tr th,
#emmMap_lnk  td,
#world_map td,
#t_events  tr,
#t_events  td {border: none; background-color:#FFF; padding:1em}
#t_events  p {padding-top:0px;}

#t_events img {float:left; margin-right: 1em; margin-bottom:.5em;}
#t_events img.icon  {margin:0 .5em;}

#eurocodes_header {
	height:110px;
	background-color:#2851cd;
	background-image:url(../images/header_images1.jpg);
	background-repeat:no-repeat;
	background-position:right;
	margin-top:10px;
}
#page  {
	/* width:950px; */ /* SI change page layout to adapt to browser width */
	width: 73%; /* SI change page layout to adapt to browser width */
	display: inline-block;
	overflow:hidden; /* SI change page layout to adapt to browser width */
	margin-top:10px;
	} /* SI change page layout to adapt to browser width */

.layout-noright #page { width: 100%;}

#cookies_page {
	padding:1em;
}

#logo {
	position:absolute;
	left:100%;
	bottom:-30px;
}
#mysearch_box {
	font-size: 0.7em;
	top:111px;
	right:0;
	text-align:right;
	padding:7px 10px 7px 0;
	position:relative;
	z-index:500;
	top: 20px;
}

#mysearch_box input[type="text"] {
	width:25%;
}

#mysearch_box input[type="submit"] {
	float:right;
}

#menuleft {
	float: left;
	font-size: 0.9em;
	width:180px;
	padding:0;
	margin-bottom: 5px;
}


#main {
	font-size: 1em;
	padding: 0 25px;
	padding-bottom:12px;
	/* width: 450px; */
	max-width:72em;
	margin: 0 auto;
	overflow: hidden; /* SI change page layout to adapt to browser width */
}
.timeline {
	font-size: 1em;
	margin-left:1em;
	padding-right:2%;
}

.resp_table_container {
	overflow-x:auto;
}


#mainHome {

	font-size: 1em;
	overflow: hidden;
	padding: 0 1em;

	max-width:72em;
	min-width:225px;
	margin: 0 auto;
}
#menuRightHome,
#menuright  {
	float:right;
	width: 260px;
	padding:0;
	margin: 10px 1px 0 0;
	border:1px solid #e0dede;
}

/* 20150410 changed padding from absolute to relative measures */
#menuRightHomeText
{
	padding:1em;
	text-align: center;
}

#menuRightHome ul {
	list-style-type:none;
	font-size: 0.7em;
	padding:0;
	margin:0;
}

/*GT created this style */
#contact {
	background-color:#e0dede;
	position:absolute;
	right:30px;
	top:400px;
	width:260px;
	/* margin:60px 30px 0 0px; */
	margin:60px 30px 0 0px;
	padding:0;
}

/*GT created this style */
#ITtools {
  font-size:10pt;
	position:absolute;
	left:40px;
	top:110px;
	padding:0;
}
#menuright img{
	max-width: 100%;
	margin-top:5px;
}
#menurightIntText {
	padding:10px 20px /*10px 30px 30px 30px;*/
}
#menurightIntText img{
	margin-top:20px;
	/* max-width: 100%; */
}
#menuRightHome h2:first-of-type {
	margin-top:0px;
}

#menuRightHome h2, #menurightIntText h2{
	font-size:0.9em;
	color:#0e4096;
	padding:0;
	margin:10px 0 5px 0;
}

#menuRightHomeText p, #menurightIntText p{
	font-size: 0.9em;
	margin-bottom:3px;
	padding:0;
	text-align:justify;
}

#menuRightHomeText img{
	max-width:100%;
	margin: 3px 0;
}

#menurightIntText p.dida {
	font-size:0.8em;
}

#menurightIntText ul, #menurightIntText ol {
	font-size: .9em;
	margin:0;
	padding-left:25px;
	padding-top:5px;
}
#menuRightHomeText ul li, #menurightIntText ul li, #menurightIntText ol li{
	padding-bottom:5px;
}

.ImgCol {
	font-size: 0.85em;
	background-color:#e0dede;
	float:right;
	margin:10px 0 10px 10px;
	padding:10px 30px 30px 30px;

}

.ImgCol p{
	margin:0;
	padding:0;
	padding-bottom:10px;
}
#menuleft ul {
	margin:0;
	padding:0;
}
#menuleft ul li {
	padding:0;
	margin:0;
	list-style-type: none;
	background-color:#eeeced;
}
h1 {
	font-size: 1.5em;
	color:#fba215;
	padding:0;
	border: none;
	font-weight:bold;
}
h2 {
	font-size: 1.2em;
	font-weight:bold;
	color:#0e4096;
	/*padding-top:15px; what for????*/
}

h3 {
    font-size: 1em;
	font-family:inherit;
	margin:0;
	padding:0;
	margin-bottom:1em;
}

#mainHome ul li, #main ul li, #mainOneCol ul li, #main ol li, #mainOneCol ol li {
	padding:3px;
}
#navigation {
 	font-size: 0.7em;
	color:#7b7b7b;
	padding:25px 0 5px 30px;
	margin-left:180px;
	max-width:65%; /* 20150128 SI: solve overlapping with login row */
}

/* this styles has been changed by SI 12.02.2014 */
#navigation a{
	text-decoration:none;
}
#navigation a:visited,
#navigation a:link{
	color:#0b4294;
/*	text-decoration:underline;*/
}

#navigation a:hover{
	color:#f4a313;
	color:#ff0000;
	}

#menuRightHome h1, #menuright h1 {
	color:#0e4096;
	font-size: 1.3em;
}

/*#mainHome a:visited, #mainTimeline a:visited, #main a:visited, #mainOneCol a:visited, #menuRightHome a:visited, #menuright a:visited,
#mainHome a:link, #mainTimeline a:link, #main a:link, #mainOneCol a:link, #menuRightHome a:link, #menuright a:link */
a:visited,
 a:link{
	text-decoration: none;
	color:#0e4096;
}

.layout-body h2 a {color:inherit;}

.layout-body a:hover, .layout-body a:focus, .layout-body a:active  {
	color:#fba215;
	text-decoration: none;
}
#footer {
	font-size: 0.85em;
	padding-top:8px;
	margin-top:30px;
	border-top:1px solid #e0dede;
	padding-bottom:30px;
	}

#footer a:visited,
#footer a:link{
	color:#7b7b7b;
	}
#footer a:hover {
	color:#f4a313;
	}

#top {
	font-size: 0.9em;
	margin-top:30px;
	border-top:1px solid #e0dede;
	text-align:right;
	}
#top a:visited,
#top a:link{
	color:#7b7b7b;
	}
#top a:hover {
	color:#f4a313;
}

#home_nav a{
	color:#FFFFFF;
	background-color:#b3b3b3;
	background-image:url(../images/arrow_h.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding: 6px 20px 5px 15px;
	text-decoration:none;
	display:block;
}
#home_nav a:hover{
	background-color:#f8a40e;
	padding: 6px 20px 5px 15px;
}
#menuleft a{
	display:block;
	margin:0;
	color:#000000;
	text-decoration:none;
}
#menuleft ul.lev_one li a{}
#menuleft ul.lev_two li a, #menuleft ul.lev_three li a{}
#menuleft ul.lev_one li {
	border-top:1px solid #cccacb;
	background-image:url(../images/menu_gradient.jpg);
	background-repeat:repeat-x;
	background-color:#eeeced;
}
#menuleft ul.lev_one li a{
	padding: 7px 20px 7px 15px;
}

#menuleft ul.lev_two li {
	border-top:1px solid #eeeced;
	background-color:#e0dede;
}
#menuleft ul.lev_two li a{
	padding: 4px 20px 4px 25px;
}
#menuleft ul.lev_three li {
	border-top:1px solid #e0dedf;
	background-color:#a8a8a8;
}
#menuleft ul.lev_three li a{
	padding: 3px 2px 3px 35px;
}
.closeLevOne {
	border-bottom:1px solid #cccacb;
}
.closeLevTwo {
	border-bottom:1px solid #cccacb;
}
#menuleft a:hover{
	background-color:#f8a40e;
}
#menuleft a.selList	{
	background-color:#f8a40e;
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#menuleft a.sel	{
	background-color:#f8a40e;
}
#menuleft a.ListOpen {
	background-image:url(../images/arrow_2.gif);
	background-repeat:no-repeat;
	background-position:right;
}

.intro {
	font-style: italic;
	background-color: #fdf6c8;
	margin:0;
	padding:10px 15px;
	margin-bottom:20px;
}

table.tableCont {
	text-align:left;
	border-collapse:collapse;
	background-color:#fdf2e0;
	font-size:0.9em;
	padding:0;
	width:100%;
}
.tableCont th,
.tableCont td {
	padding:7px 15px 7px 15px;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	text-align:left;
	}

.tableCont td.firstCol{
	width:25%;
}

.tableCont td.firstCol{
	width:25%;
}

.tableCont caption {
	color:#17418d;
	padding:10px 0 10px 0;
	border-top:1px solid #17418d;
	border-bottom:1px solid #17418d;
	margin-top:15px;
	font-weight: bold;
	}

.table_wrapper{
	margin: 10px 20px;
}
/* created by GT*/

#NDPuploading h2 {margin-left:5px;}

#page  .resp_table_container {
	margin-bottom:30px;
}

#page .tableGT {
	margin-top:0px;
	margin-right:30px;
	border-collapse:collapse;
}
#page .tableGT thead {
	background-color: inherit;
	border: none;
	color:inherit;
}
#page .tableGT tbody tr{
	border-top:1px solid #e0dede;
}
#page  .tableGT td {text-align:center}
#page  .tableGT td:first-of-type, #page .tableGT thead td {text-align:right}
/* created by GT*/

	div.commandbox {
/*		position:absolute;
		margin-top: 100px;
	right:0px;
	width:200px; /* SI change page layout to adapt to browser width */

/*		top:140;
		left:820;
		width:170;
*/
		background-color:#E0DEDF;
		border:1px solid #A0A0A0;
        border-top:0;
        border-left:0;
        font:normal normal 8pt Verdana, Arial, Helvetica, sans-serif;
		padding-top:10px;
        }

div.commandbox p {margin-top:0;margin-bottom:5px;margin-left:25px;margin-right:25px}
div.commandbox ul {margin-top:0;margin-right:25px;font:normal normal 8pt Verdana, Arial, Helvetica, sans-serif;text-align:left}
div.commandbox ol {margin-top:0;margin-right:25px;font:normal normal 8pt Verdana, Arial, Helvetica, sans-serif;text-align:left}
div.commandbox h1 {margin-left:10px;margin-right:10px;margin-top:10px;font:normal normal 10pt Verdana, Arial, Helvetica, sans-serif; color:#0000AA;text-align:center}
div.commandbox h2 {font:normal normal 9pt Verdana, Arial, Helvetica, sans-serif;color:#0000AA;
               margin-top:10px;margin-bottom:0px;margin-left:25px;margin-right:25px;text-align:left}

/* Added by SI */
/* workshop pages */
#ws_toc {
	padding-top: 4em;
}
.note {margin:2em 0;}
.note span {border: 1px solid lightgrey; padding:5px; color:grey; width:auto;}

#presentations h3 {font-size:1.1em;}
.ws_session { font-size: 1em; }

.disclaimer {margin: 1em 0};

/* Workshop side column */
#balkan h1 {color: #0E4096;}
.subtitle,
h2#venue {color:black; margin-top:10px;font-weight:normal;font-size:140%}
.venue  p {font-weight:normal;font-size:140%}


/* changed #mainTimeline layout */
.timeline h2 { margin-bottom:1px; font-size: 13px; padding: 0;}
.timeline  p  {margin:0; padding:0; margin-bottom:3px; }
.timeline img { float:right;}

/* new classes*/
.boldh3 {margin-bottom: 0px; font-size: 1em;}

.nomargintop {margin-top:0px; padding-top:0px;}

.small-font {font-size:.75em;}

.intro-reference {margin-bottom:15px;}

.italics {font-style:italic;}

.right { text-align: right;}

.thumb {max-width: 450px;}

.clear {
	clear: both;
}

.center { text-align: center; margin: 0 auto;}

#uploading-cake {margin-left:-32px;width: 258px!;}

h3.definition { font-size: 1em; margin-bottom:.5em;}
blockquote.definition { text-align: justify; margin-left:1em;
margin-right:1em;
margin-top: 0;}

div.tableCont {
	margin-top: 50px;
	font-size:0.9em;
}

div.tableCont ul.side-boxes {
	list-style: none;

	margin:0;
	padding:0;
}

div.tableCont ul li.side-box:nth-of-type(5n+1){
	clear: left;
}

div.tableCont  li.side-box {
	margin: 1px;
	margin-right:0;
	float: left;
	padding: 13px  0px 7px 0!important;
	width: 89px;
	height: 65px;
	background-color:#fdf2e0;
	text-align: center;
}
div.tableCont  p.caption {
	text-align:center;
	margin: 0;
	padding:5px;
}
div.tableCont a.caption {
color: #17418d;
padding: 10px 0 10px 0;
border-top: 1px solid #17418d;
border-bottom: 1px solid #17418d;
margin-top: 15px;
font-weight: bold;
display: block;
width:100%;
text-align: center;
}

.centered { margin: 0 auto;}
#menurightIntText  img.icon { margin-top:0px;}

#main img {max-width: 100%;}

.message {
	text-align: center;
	line-height: 100px;
}

failure { /* SI moved from template */
	 margin-left:20pt;font-weight:bold;font-size:10pt;color:#FF0000
}
a#top_ref {
	padding: 30px ;
	display:block;
}

/* cookies note */
.cookies_note {
    background-color: rgba(241, 251, 255,.9);
    position: absolute;
    z-index: 999;
    margin: auto;
    top: 0px;
    font-size: small;
    color: gray;
	width:100%;
	text-align:center;
}
.cookies_note  h1 {font-size:1.1em; margin-top:0px; margin-bottom:20px; color:#0e4096;}

.cookies_note p {
	margin: 0;
}
.cookies_note a:visited,
.cookies_note a:link,
.cookies_note a {text-decoration: none; color:#0e4096; /*font-weight:bold;*/}
.cookies_note a.link { display:block;
	text-align: center;
	margin:0 auto;
	width: 15px;
	height: 15px;
	background: transparent url(../images/close.png) no-repeat top left;
}
.cookies_note a:hover {  color:#fba215;}
.cookies_note a.link:hover {background-image: url(../images/close_on.png)}
.cookies_note .centered {position:absolute;	top: 5px;	right: 5px;}
.cookies_note table {margin: 0 auto;}

#right_cookies_note{
	width:30%
}
#left_cookies_note{
	width: 20%;
	min-height: 100%;
	display: block;
}
#cookies_text{
	border-bottom: 1px solid #369;
	margin: auto;
	padding: 10px 20px;
}
.cookies, #cookies {min-width: 750px;width: 750px; max-width:800px; margin:0 auto;}
#cookies #mainOneCol {
	position: static;
	font-size: 1em;
	margin: auto;
}

.stress_txt {color:#0e4096; font-style:italic; font-size:1em; font-weight:bold;}

#cookies  h3 {color:#0e4096; font-size: 1em;}
#cookies legend {margin-top: 10px;margin-bottom: 20px;}

div.right{
  float: right;
}
div.left{
  float: left;
}

.side-link {	text-align:right; white-space:nowrap;margin-bottom: 0px;}

blockquote.address {font-style:italic; }

#page .editing { background-color: lightyellow; border: 1px solid lightgray; max-width: 50em;}

/* #page .editing tr{border-top: 1px solid lightgray; } */


h1.purple,
h2.purple,
h3.purple  ,
.purple a.worksheet {color:#990001;}

a.worksheet:hover{color:inherit}

h1.when,
h2.where {margin-top:10px;font-weight:normal;font-size:140%}
h2.where {color:#000}

#WS_EC2 h1 {color:#3C7DC4}
#SDB h1 {color:#624A7A}

/* added style for countrytab table */
div.tableCont.countrytab {
	max-width: 450px;
}

/* added style for steel WS page */
.steel .maintitle,
.steel .when  {color: #375D78;}

.balkanII .maintitle,
.balkanII .when {color: #294EA1;}

/* 20150410 SI: add hr style */
hr.separator {
	border:none; border-bottom: 1px solid lightgrey; margin-left: 0px;
}


img.shadow  {box-shadow: 5px 5px 15px 2px #bbbbbb}
img.border {border:1px solid lightgrey;}

/* 20141216 SI added info styles */

.big {font-size:2em}
.button {
	padding: 1em 2em;
	margin:1em auto;
	display:block;
}

.info,.error,.warning,.success,.minor_error {
	padding: 10px;
	border: 1px solid #def;
	width: auto;
    margin-left: 10px;
	font-size: larger;
}

div.info,
div.error,
div.warning,
div.success,
div.minor_error { margin: 10px auto; display: block; text-align:center;}

div.info:parent,
div.error:parent,
div.warning:parent,
div.success:parent,
div.minor_error:parent{ text-align:center!important; }


div.error li,
div.warning li ,
div.success li,
div.minor_error  li { text-align:left;}

.info p,
.errorp,
.warning p,
.success  p {
	display: inline-block;
	margin: 3px auto;
	text-align:left;
}

.alert {
	color:darkgrey;
}

.info div.info{
	border-color: green !important;
	background:lightgreen !important;
	color:darkgreen !important;
}

.at_sign {vertical-align: text-bottom; }

/* other added styles */
p.one_half_line_space { margin:0 3px; }
hr.lang_sep {border-style: ridge;}

/* hacks START */

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/* Archived WaterMark like hack */
#background{
    position:absolute;
    z-index:99;
    background:transparent;
    display:block;
    top: 300px;
    left: 195px;
	/* to be adapted in other layout */
}

#bg-text
{
    color:rgba(255, 99, 71, 0.2);
    font-size:12em;
    transform:rotate(-30deg);
    -webkit-transform:rotate(-30deg);
}
/* Archived WaterMark like hack - END */

/* vertical table headings
.verticalTableHeader td {
    text-align:left!important;
    white-space:nowrap;
    transform: rotate(-90deg);
	min-height:15em
}
*/

/* END hacks */

/* ____________________________ */
/* REsponsive layout adjustment */
/* ____________________________ */


/* 20150306 SI: Added Smatphone specific directives */

/** Tablet **/
/* iPads (portrait and landscape) ----------- */
@media screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}
/** Tablet (landscape) **/
/* iPads (landscape) ----------- */
@media screen and (min-device-width : 768px) and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
}
/** Tablet (portrait) **/
/* iPads (portrait) ----------- */
@media screen and (min-device-width : 768px) and (max-device-width : 1024px)
and (orientation : portrait) {
/* Styles */
}
/** Mobile **/
/* Smartphones (portrait and landscape) ----------- */
@media screen and (max-width: 768px) , screen and (max-device-width: 768px) {
	/* Styles */

	body{
		padding-bottom: 0px;
	}

	#menuleft {
		float: none;
		width:auto;
	}

	#navigation {
		display:none;
	}
	#eurocodes_header {display:none;}

	#main {
		padding:10px .5em;
	}

	#BdyAlone #main {
		padding:10px 1em;
	}

	#menuRightHome,
	#menuright {
		display: block;
		margin:0 auto;
		width: auto;
		float: none;
		text-align: center;
		margin-top: 5px;
	}

	#menuRightHomeText p,
	#menurightIntText p {
		text-align: justify	;
	}

	#menuRightHomeText ul li,
	#menurightIntText ul li,
	#menuRightHomeText ol li,
	#menurightIntText ol li{
		text-align: justify	;
	}

	#layout .layout-wrapper {
		width: 96%;
		padding: 2%;
	}

	#mysearch_box {
		position: absolute;
		top: 50px;
		max-width: 70%; /* 30em;*/
	}

	#page {
		width:auto;
		margin:0 auto;
	}

	div.eventbox {
		position: fixed;
		top: 40%;
		left: 10%;
	}
	.timeline p {word-wrap:break-word;}

	#background {
		top: 800px; /* 45%; */
		left: -20%;
	}

	#bg-text{
		font-size: 8em;
		 transform:rotate(-60deg);
		-webkit-transform:rotate(-60deg);
	}
}

@media screen and (max-width: 400px) {
	#mysearch_box {
		top: 30px;
	}
}

/* iPhone 4 ----------- */
@media
screen and (-webkit-min-device-pixel-ratio : 1.5),
screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* iPhone 6 -------------- */
@media screen and (min-width : 375px),
screen and (min-device-width : 375px) and (max-device-width : 667px) {
	/* Styles */
}
/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-width : 321px),
screen and (min-device-width : 320px) and (max-device-width : 480px) {
	/* Styles */
}

/* Smartphones (landscape) ----------- */
@media screen and (min-width : 321px) {
	/* Styles */
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width: 375px) {
	/* Styles */
	#mysearch_box {
		top: 50px;
		max-width: 40%;
	}

	#mysearch_box input {
		font-size: x-small;
	}
	#mysearch_box input[type="text"]{
		max-width: 25%;
	}

	.ImgCol { float:none; padding:5px; margin:0; text-align:center;}
	.ImgCol img {float:none; max-width:100%; height:auto}
}



/* new form management css */
 /*.quickform input[type="checkbox"] { display:block;}*/
.quickform {
    padding: .5em 2em;
    border: 1px solid #cde;
}
.quickform .error { width:90%; }

.quickform .element.group  {display:block; float:none }
.quickform .element.group  input { float:left }
.quickform .element.group  label { display:block}

.quickform  .row {
    margin-bottom: 0.5em;
}

.reqnote {
	font-size: smaller;
    font-style: italic;
    text-align: right;
    color: grey;
	padding: .5em 1em;
}

#back_button {margin:10px auto}

/* search publication page */
#queryPublicationDB div#codes {padding:1em 0}
#queryPublicationDB div#codes input {    margin-right: 1em;}
#queryPublicationDB div#codes label {margin:0px;}
#queryPublicationDB .row .label,
#queryPublicationDB .row .element {display: inline-block; white-space: nowrap;}

/* contact page */
.mycheck {visibility:hidden;}